#headblock {background: url('/_design/logo6.gif') no-repeat top left;  position:relative;}
#hmenu {background: #b10000 url('/_design/hmenu_right6.gif') no-repeat top right;}
#hmenu a:hover {color: #fe9595; text-decoration: underline;}

.header__menu {
    background-color: #b10000;
}

#advblock td {background: #f3a98d url('line.gif') repeat-x bottom;}
#advblock #mainmenu, #mainmenu {background: white url('/_design/mmenu6.gif') no-repeat bottom left;}
#advblock #mainmenu #mm6, #mainmenu #mm6 {color: #b10000;}

#feature td {background: #f3a98d url('line.gif') repeat-x bottom;}
#feature #mainmenu, #mainmenu {background: white url('/_design/mmenu6.gif') no-repeat bottom left;}
#feature #mainmenu #mm6, #mainmenu #mm6 {color: #b10000;}